Agritek - Bug #952

Agritek app: submitted land ,farmer click on submit under resubmit it's continuously " please wait"
popup is displaying in all language

01/08/2021 07:27 AM - Maheswar Reddy

Status: Closed Start date: 01/08/2021
Priority: 3-High Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into app:

2. Click on registration

3. Submit one land, farmer registration form

4. Click on submit button in resubmit it's continuously " please wait" popup is displaying in all language

Expected Result:
" please wait" popup should not display

Actual Result:
" please wait" popup is displaying

History

#1 - 01/08/2021 07:30 AM - Maheswar Reddy

- Subject changed from Agritek app: submitted land ,farmer in resubmit click on submit it's continuously " please wait" popup is displaying in all
language to Agritek app: submitted land ,farmer click on submit under resubmit it's continuously " please wait" popup is displaying in all language

#2 - 01/11/2021 11:38 AM - Smita Pujar

- Status changed from New to Closed
